{% extends 'base.html.twig' %}

{% block title %}New OtherExperience{% endblock %}

{% block body %}
    <h1>Create new OtherExperience</h1>

    {{ include('other_experience/_form.html.twig') }}

    <a href="{{ path('app_other_experience_index') }}">back to list</a>
{% endblock %}
